@charset "utf-8";
/* CSS Document */



@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800); /* font-family: 'Open Sans', sans-serif; */
* {
	margin:0px;
	padding:0px;
}
body {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#262626;
	margin:0px;
	padding:0px;
	background:#c0c0c0;
}
p {
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#262626;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
ul, ul li {
	margin:0px;
	padding:0px;
}
/* =============================== Responsive images element =========================*/

img {
	/* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
	/* Part 1: Set a maxium relative to the parent */

  width: auto\9;
	/* IE7-8 need help adjusting responsive images */

  height: auto;
	/* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
#map_canvas img, .google-maps img {
	max-width: none;
}

::-webkit-input-placeholder {
 color:##8d8d8d;
}

:-moz-placeholder { /* Firefox 18- */
 color:##8d8d8d;
}

::-moz-placeholder {  /* Firefox 19+ */
 color:##8d8d8d;
}

:-ms-input-placeholder {
 color:##8d8d8d;
}
/*===========================popup css start here==============================*/


.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new {
	position: fixed;
	top:0px;
	width:100%;
	left:0px;
	height:100%;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new-overlay {
	position:fixed;
	top:0px;
	width:100%;
	left:0px;
	height:100%;
	display:none;
	background:rgba(0,0,0,0.8);
	text-align:center;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .base_container {
	max-width:850px;
	background:#fff;
	padding:20px 30px 10px 30px;
	box-sizing:border-box;
	position:relative;
	z-index:9999;
	margin:50px auto;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .popup-main {
	display:inline-block;
	width:100%;
	position:relative;
	z-index:9999;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .descriptions h2 {
	margin-bottom:26px;
	margin-top:14px;
	font-size:24px;
	color:#393939;
	text-transform:uppercase;
	text-shadow:none;
	font-weight:normal;
	line-height:32px;
	font-weight:400;
	word-spacing:-1px;
	letter-spacing:-1px;
	text-align:center;
}
#popup.mobileoptin-prelaunch-popup-new .descriptions h2 strong {
	color:#ef474b;
}

#popup2.mobileoptin-prelaunch-popup-new .descriptions h2 strong {
	color:#ef474b;
}

.mobileoptin-prelaunch-popup-new  input {
	font-size:25px;
	color:#262626;
	padding:0 19px;
	height:51px;
	background:#feffc7;
	border:none;
	border-top:2px solid #dddead;
	width:100%;
	box-sizing:border-box;
	font-family: "Open Sans", sans-serif
}

.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  input[type="submit"],.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  input[type="button"] {
	text-indent:-9999px;
	height:82px;
	border:none;
	display:inline-block;
	padding-top:15px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:45px;
	text-shadow:#00754e 0px 2px 1px;
	-moz-text-shadow:#00754e 0px 2px 1px;
	-ms-text-shadow:#00754e 0px 2px 1px;
	-o-text-shadow:#00754e 0px 2px 1px;
	-webkit-text-shadow:#00754e 0px 2px 1px;
	cursor:pointer;
	background-size:100%;
	padding:0px;
}
.mobileoptin-prelaunch-popup-new .instant-content p {
	background:url(images/lock.png) left 5px no-repeat;
	padding-left:61px;
	font-size:13px;
	font-style:italic;
	color:#262626;
	padding-right:5px;
	line-height:16px;
	text-align:justify;
}
.mobileoptin-prelaunch-popup-new .close2 {
	background:url(images/scross.png) left top no-repeat;
	width:27px;
	height:27px;
	position:absolute;
	right:-26px;
	top:-15px;
	cursor:pointer;
}
.mobileoptin-prelaunch-popup-new .process {
	text-align:center;
	float:left;
	width:100%;
	margin-bottom:20px;
}
.mobileoptin-prelaunch-popup-new .process img {
	display:inline-block;
}
.mobileoptin-prelaunch-popup-new .instant-content {
	overflow:hidden;
	padding-top:14px;
}
.mobileoptin-prelaunch-popup-new .giveway {
	float:left;
}
.mobileoptin-prelaunch-popup-new .instant-content p {
	float:right;
	max-width:401px;
}
.mobileoptin-prelaunch-popup-new  ul {
	padding:0px;
	list-style:none;
	margin:0 auto;
	max-width:690px;
	text-align:center;
}
.mobileoptin-prelaunch-popup-new  ul li {
	display:inline-block;
	width:100%;
	margin-bottom:9px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li:last-child {
	margin-bottom:0px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input {
	width:330px;
	margin:0 12px 0 0;
}

.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input:last-child {
	margin-right:0px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#alert-me {
	background:url(images/alert-me-button.png) left top no-repeat;
	background-size:100%;width:330px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#no-thanks {
	background:url(images/no-thanks-button.png) left top no-repeat;
	background-size:100%;width:330px;
}
.mobileoptin-prelaunch-popup-new .descriptions {
	clear: both;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#mr-field-element-672712672734 {
	width:676px;
	background:#fff;
	border:1px solid #e5e5e5;
	border-top:3px solid #dedede;
}
 @media only screen and (max-width : 1003px) {
	 
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .base_container {
	margin-left:2%;
	margin-right:2%;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .giveway {
	width:35%;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .instant-content p {
	max-width:355px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#mr-field-element-672712672734 {
	width:78%;
}
}
 @media only screen and (max-width : 767px) {
	 .mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new { position:absolute;}
.mobileoptin-prelaunch-popup-new ul li {
	margin-bottom:0px;
}
..mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#mr-field-element-672712672734 {
	width:90%;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .base_container {
	top:5% !important;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .descriptions h2 {
	font-size:20px;
	line-height:27px;
}
.mobileoptin-prelaunch-popup-new .giveway, .mobileoptin-prelaunch-popup-new .instant-content p {
	float:none;
}
.mobileoptin-prelaunch-popup .giveway {
	padding-bottom:15px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  ul li input {
	font-size:19px;
	margin:0 auto 10px !important;
	display:block !important;
	width:100%;
}

.tarining-details, .gotolive span {
	font-size:17px;
}
.gotolive span {
	font-size:21px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .giveway {
	width:100%;
}
}
 @media only screen and (max-width : 479px) {
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  ul li input#mr-field-element-672712672734 {
	width:100%;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new .descriptions h2 {
	font-size:17px;
	line-height:27px;
}
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  ul li input ,
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#alert-me,
.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new ul li input#no-thanks{
	width:248px;
}

.mobileoptin-prelaunch-popup .mobileoptin-prelaunch-popup-new  input[type="submit"] {
	height:62px;
}
}
 
